.c-portada__about {
    object-position: center 25%;
}

.c-portada__guides-palma {
    object-position: center 35%;
}

.c-booking__price-hover {
    border-bottom: 1px solid var(--color-primary);
}

.c-booking__price-value {
    cursor: pointer;
}

.c-booking__map {
    pointer-events: all;
}

.c-booking_reference-btn {
    background-color: rgba(255, 255, 255, 0.3);
    padding: 1em;
    border-radius: 4px;
}

.c-booking__filters-value {
    display: block;
    color: var(--color-shade-0);
    font-size: 16px;
    font-weight: var(--font-weight-medium);
    letter-spacing: 0.03px;
    line-height: 1.875em;
    margin-bottom: 7px; }
    .c-booking__filters-value.is-active {
        color: var(--color-primary); }
.c-booking__filters-value_surface {
    display: block;
    color: var(--color-shade-0);
    font-size: 16px;
    font-weight: var(--font-weight-medium);
    letter-spacing: 0.03px;
    line-height: 1.875em;
    margin-bottom: 2px; }
    .c-booking__filters-value_surface.is-active {
        color: var(--color-primary); }
.c-booking__filters-title {
    color: var(--color-shade-0);
    font-size: 18px;
    font-weight: var(--font-weight-semibold);
    letter-spacing: 0.03px;
    line-height: 1.22222em;
    border-bottom: 2px solid rgba(255, 255, 255, 0.35);
    padding-bottom: 9px; }
.c-booking__filters-list {
    width: 200px; }

.c-booking.c-booking--interior .c-booking__other-search_btn {
    font-size: 16px;
    border: 1px solid var(--color-primary);
    border-radius: 4px;
    padding: 3px 15px;
}

.c-paginate a {
    cursor: pointer;
}

#map-wrapper {
    display: flex;
    align-items: center;
}
#map {
    width: 100%;
    height: 600px;
}

.c-contact-virtual{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.c-contact-virtual iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.c-terms__link {
    text-decoration: underline;
}

.c-alert__actions {
    color: var(--color-primary);
    font-weight: bold;
}

.c-testimonials_home__person {
    position: absolute;
    left: 0;
    top: 350px;
    width: 100%;
}

.c-testimonials-home__name {
    font-family: var(--font-family-charlotte);
    font-size: 45px;
    /*letter-spacing: .1px;*/
    line-height: 1.01059em;
}

.c-testimonials-home__job {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 1.0875em;
}
.c-booking-tab-title {
    color: grey;
    cursor: pointer;
}
.c-booking-tab-title:first-child {
    color: white;
}
.js-show-4-zone {
    display: none;
}
#svgMapMallorca {
    display: block;
}
#svgMapIbiza {
    display: none;
}
#svgMapMallorcaPhone {
    display: block;
}
#svgMapIbizaPhone {
    display: none;
}
.js-select-island {
    margin-bottom: 0 !important;
}
.c-booking__price-title--div {
    border-bottom: 0px solid rgba(255, 255, 255, 0.35) !important;
}
.latest-slide-title {
    margin-top: 100px;
    font-weight: 600;
    font: montserrat;
    font-size: 20px;
    margin-bottom: 50px;
}

.latest-slide-title-span {
    color: #69C4E9;
    border-bottom: 2px dotted #69C4E9;
}

#CybotCookiebotDialogHeader {
    display: none;
}